<!--
.text_small_black  {
  font-family: Arial;
  font-size: 11px;
  color: #000000;
  }
  
.text_medium_black  {
  font-family: Arial;
  font-size: 13px;
  color: #000000;
  }  
  
.text_tiny_black  {
  font-family: Arial;
  font-size: 9px;
  color: #000000;
  } 
  
.text_left_menu  {
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  } 
    
.text_tiny  {
  font-family: Arial;
  font-size: 9px;
  } 

.text_small  {
  font-family: Arial;
  font-size: 11px;
  }

.text_medium  {
  font-family: Arial;
  font-size: 12px;
  }
  
.text_large  {
  font-family: Arial;
  font-size: 14px;
  }   

.text_huge  {
  font-family: Arial;
  font-size: 18px;
  }  	
	
.text_giant  {
  font-family: Arial;
  font-size: 20px;
  } 
  	
A.main_button { text-decoration : none; color : ffffff; padding-bottom : 4; padding-top : 4; padding-left : 4; padding-right : 4; font-size:  13px; font-family: Arial;}
A.main_button:hover { text-decoration : none; color : ffffff; padding-bottom : 4; padding-top : 4; padding-left : 4; padding-right : 4; background-color : #417899; font-size:  13px; font-family: Arial;}  
  -->
